@media(min-width:576px) {
    .container {
        max-width: 540px
    }
}

@media(min-width:768px) {
    .container {
        max-width: 750px
    }
}

@media(min-width:992px) {
    .container {
        max-width: 970px
    }
}

@media(min-width:1200px) {
    .container {
        max-width: 1170px
    }
}









#logo {
    position: relative;
    float: left;
    font-family: Raleway, sans-serif;
    font-size: 36px;
    line-height: 100%;
    margin-right: 10px;
    width: 180px;
}

#header.full-header #logo {
    padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid #eee
}

#header.transparent-header.full-header #logo {
    border-right-color: rgba(0, 0, 0, .1)
}

#logo a {
    display: block;
    color: #000
}

#logo img {
    display: block;
    max-width: 100%
}

#logo a.standard-logo {
    display: block
}

#logo a.retina-logo {
    display: none
}


#primary-menu {
    float: right
}

#primary-menu ul.mobile-primary-menu {
    display: none
}

#header.full-header #primary-menu>ul {
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #eee
}

#header.transparent-header.full-header #primary-menu>ul {
    border-right-color: rgba(0, 0, 0, .1)
}

#page-submenu-trigger,
#primary-menu-trigger {
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font-weight: 600;
}

#primary-menu ul {
    list-style: none;
    margin: 15px 0px;
}

#primary-menu>ul {
    float: right;
}

#primary-menu ul li {
    position: relative
}

#primary-menu ul li.mega-menu {
    position: inherit;

}
.mt-1 {margin-top: 5px;}

.men-cont {background: #f20000; color: #f5f5f5; }

.men-cont-1 {color: #f5f5f5; padding: 0px 10px 0px 10px; }

#primary-menu ul>li {
    float: left;
    margin-left: 2px
}

#primary-menu>ul>li:first-child {
    margin-left: 0
}

#primary-menu ul li>a {
    display: block;
    line-height: 22px;
    padding: 5px 8px;
    color: #666666;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: Raleway, sans-serif;
    -webkit-transition: margin .4s ease, padding .4s ease;
    -o-transition: margin .4s ease, padding .4s ease;
    transition: margin .4s ease, padding .4s ease
}

#primary-menu ul li>a span {
    display: none
}

#primary-menu ul li>a i {
    position: relative;
    top: -1px;
    font-size: 14px;
    width: 16px;
    text-align: center;
    margin-right: 6px;
    vertical-align: top
}

#primary-menu ul li>a i.icon-angle-down:last-child {
    font-size: 12px;
    margin: 0 0 0 5px
}

#primary-menu ul li.current>a {color: #000000; font-weight: 700;}

#primary-menu ul li:hover>a {
    color: #f20000;
}

body.no-superfish #primary-menu li:hover>.mega-menu-content,
body.no-superfish #primary-menu li:hover>ul:not(.mega-menu-column) {
    display: block
}

#primary-menu ul li .mega-menu-content,
#primary-menu ul ul:not(.mega-menu-column) {
    display: none;
    position: absolute;
    width: 220px;
    background-color: #fff;
    box-shadow: 0 13px 42px 11px rgba(0, 0, 0, .05);
    border: 1px solid #eee;
    border-top: 2px solid #1a1a1a;
    height: auto;
    z-index: 199;
    top: 100%;
    right: 0;
    margin: 0
}

#primary-menu ul li .mega-menu-content {
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch
}

#primary-menu.on-click ul li .mega-menu-content {
    display: none
}

#primary-menu.on-click ul li .mega-menu-content.d-block {
    display: -ms-flex !important;
    display: flex !important
}

#primary-menu ul ul:not(.mega-menu-column) ul {
    top: -2px !important;
    left: 218px
}

#primary-menu ul li .mega-menu-content.menu-pos-invert,
#primary-menu ul ul.menu-pos-invert:not(.mega-menu-column) {
    left: auto;
    right: 0
}

#primary-menu ul ul:not(.mega-menu-column) ul.menu-pos-invert {
    right: 218px
}

#primary-menu ul ul li {
    float: none;
    margin: 0
}

#primary-menu ul ul li:first-child {
    border-top: 0
}

#primary-menu ul ul li>a {
    font-size: 14px;
    font-weight: 700;
    color: #666;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0;
    letter-spacing: 0;
    font-family: Lato, sans-serif;

}

#primary-menu ul ul li>a i {
    vertical-align: middle
}

#primary-menu ul ul li:hover>a {
    background-color: #f9f9f9;
    padding-left: 18px;
    color: #ff0000
}

#primary-menu ul ul>li.sub-menu:hover>a,
#primary-menu ul ul>li.sub-menu>a {
    background-position: right center;
    background-repeat: no-repeat
}

#primary-menu ul li .mega-menu-content,
#primary-menu ul li.mega-menu-small .mega-menu-content {
    width: 720px;
    max-width: 400px
}

#primary-menu ul li.mega-menu .mega-menu-content,
.floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content {
    margin: -10px 15px;
    width: 950px;
    max-width: none
}

.floating-header #primary-menu ul li.mega-menu .mega-menu-content {
    margin: 0;
    width: 1190px
}

body.stretched .container-fullwidth #primary-menu ul li.mega-menu .mega-menu-content {
    margin: 0 60px
}

body.stretched #header.full-header #primary-menu ul li.mega-menu .mega-menu-content {
    margin: 0 30px
}

#primary-menu ul li.mega-menu .mega-menu-content.style-2 {
    padding: 0 10px
}

#primary-menu ul li .mega-menu-content ul {
    display: block;
    position: relative;
    top: 0;
    min-width: inherit;
    border: 0;
    box-shadow: none;
    background-color: transparent
}

#primary-menu ul li .mega-menu-content ul:not(.megamenu-dropdown) {
    display: block !important;
    opacity: 1 !important;
    top: 0;
    left: 0
}

#primary-menu ul li .mega-menu-content ul.mega-menu-column {
    float: left;
    margin: 0;
    padding-left: 0;
    padding-right: 0
}

#primary-menu ul li .mega-menu-content ul.mega-menu-column.col-5 {
    width: 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%
}

#primary-menu ul li .mega-menu-content ul:not(.mega-menu-column) {
    width: 100%
}

#primary-menu ul li .mega-menu-content ul.mega-menu-column:not(:first-child) {
    border-left: 1px solid #f2f2f2
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column {
    padding: 30px 20px;
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title {
    margin-top: 10px;
    color: #000;
    
}

.mg-m-hd {
    padding: 5px;
    color: #000;
    background: #e5e5e5;
    text-transform: uppercase !important;
    font-weight: 700;
    font-size: 16px;
    
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title:first-child {
    margin-top: 0;

}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title>a {
    font-size: 16px;
    
    font-family: Raleway, sans-serif;
    letter-spacing: 1px;
    
    margin-bottom: 15px;
    color: #444;
    padding: 0 !important;
    line-height: 1.3 !important
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title:hover>a {
    background-color: transparent
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title>a:hover {
    color: #ff0000
}

#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title.sub-menu:hover>a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title.sub-menu>a {
    background: 0 0
}

#primary-menu ul li .mega-menu-content.style-2 li {
    border: 0
}

#primary-menu ul li .mega-menu-content.style-2 ul li>a {
    padding-left: 5px;
    padding-top: 7px;
    padding-bottom: 7px
}

#primary-menu ul li .mega-menu-content.style-2 ul li>a:hover {
    padding-left: 12px
}

.mega-menu-column .entry-meta {
    margin: 8px -10px 0 0 !important;
    border: none !important;
    padding: 0 !important
}

.mega-menu-column .entry-meta li {
    float: left !important;
    border: none !important;
    margin: 0 10px 0 0 !important
}

#primary-menu.style-2 {
    float: none;
    max-width: none;
    border-top: 1px solid #f5f5f5
}

#primary-menu.style-2>div>ul {
    float: left
}

#primary-menu.style-2>div>ul>li>a {
    padding-top: 19px;
    padding-bottom: 19px
}

#logo+#primary-menu.style-2 {
    border-top: 0
}

#primary-menu.style-2>div #side-panel-trigger,
#primary-menu.style-2>div #top-cart,
#primary-menu.style-2>div #top-search {
    margin-top: 20px;
    margin-bottom: 20px
}

body:not(.device-md):not(.device-sm):not(.device-xs) #primary-menu.style-2.center>div,
body:not(.device-md):not(.device-sm):not(.device-xs) #primary-menu.style-2.center>ul {
    float: none;
    display: inline-block !important;
    width: auto;
    text-align: left
}

#primary-menu.style-3>ul>li>a {
    margin: 28px 0;
    padding-top: 11px;
    padding-bottom: 11px;
    border-radius: 2px
}

#primary-menu.style-3>ul>li:hover>a {
    color: #444;
    background-color: #f5f5f5
}

#primary-menu.style-3>ul>li.current>a {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    background-color: #1abc9c
}

#primary-menu.style-4>ul>li>a {
    margin: 28px 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 2px;
    border: 1px solid transparent
}

#primary-menu.style-4>ul>li.current>a,
#primary-menu.style-4>ul>li:hover>a {
    border-color: #1abc9c
}

#primary-menu.style-5>ul {
    padding-right: 10px;
    margin-right: 5px;
    border-right: 1px solid #eee
}

#primary-menu.style-5>ul>li:not(:first-child) {
    margin-left: 15px
}

#primary-menu.style-5>ul>li>a {
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 14px
}

#primary-menu.style-5>ul>li>a i {
    display: block;
    width: auto;
    margin: 0 0 8px;
    font-size: 28px;
    line-height: 1
}

#primary-menu.style-6 ul>li>a {
    position: relative
}

#primary-menu.style-6>div>ul>li.current>a:after,
#primary-menu.style-6>div>ul>li>a:after,
#primary-menu.style-6>ul>li.current>a:after,
#primary-menu.style-6>ul>li>a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    width: 0;
    border-top: 2px solid #1abc9c;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease
}

#primary-menu.style-6>div>ul>li.current>a:after,
#primary-menu.style-6>div>ul>li:hover>a:after,
#primary-menu.style-6>ul>li.current>a:after,
#primary-menu.style-6>ul>li:hover>a:after {
    width: 100%
}

#primary-menu.sub-title.style-2>div>ul>li,
#primary-menu.sub-title>ul>li {
    margin-left: 1px
}

#primary-menu.sub-title ul li:first-child {
    padding-left: 0;
    margin-left: 0
}

#primary-menu.sub-title>div>ul>li>a,
#primary-menu.sub-title>ul>li>a {
    line-height: 14px;
    padding: 27px 20px 32px;
    text-transform: uppercase;
    border-top: 5px solid transparent
}

#primary-menu.sub-title>div>ul>li>a span,
#primary-menu.sub-title>ul>li>a span {
    display: block;
    margin-top: 10px;
    line-height: 12px;
    font-size: 11px;
    font-weight: 400;
    color: #888;
    text-transform: capitalize
}

#primary-menu.sub-title>div>ul>li.current>a,
#primary-menu.sub-title>div>ul>li:hover>a,
#primary-menu.sub-title>ul>li.current>a,
#primary-menu.sub-title>ul>li:hover>a {
    background-color: #1abc9c;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    border-top-color: rgba(0, 0, 0, .1)
}

#primary-menu.sub-title.style-2>div>ul>li.current>a span,
#primary-menu.sub-title.style-2>div>ul>li:hover>a span,
#primary-menu.sub-title>ul>li.current>a span,
#primary-menu.sub-title>ul>li:hover>a span {
    color: #eee
}

#primary-menu.sub-title.style-2 ul ul span {
    display: none
}

#primary-menu.sub-title.style-2>div>ul>li {
    background-position: left center
}

#primary-menu.sub-title.style-2>div #side-panel-trigger,
#primary-menu.sub-title.style-2>div #top-cart,
#primary-menu.sub-title.style-2>div #top-search {
    float: right;
    margin-top: 30px;
    margin-bottom: 30px
}

#primary-menu.sub-title.style-2 div ul li:first-child,
#primary-menu.sub-title.style-2>div>ul>li.current+li,
#primary-menu.sub-title.style-2>div>ul>li:hover+li {
    background-image: none
}

#primary-menu.sub-title.style-2>div>ul>li>a {
    padding-top: 17px;
    padding-bottom: 22px
}

@media(min-width:992px) {
    #header.split-menu #logo {
        position: absolute;
        width: 100%;
        text-align: center;
        margin: 0;
        float: none;
        height: 100px
    }

    #header.split-menu #logo a.standard-logo {
        display: inline-block
    }
}

#header.split-menu #primary-menu {
    float: none;
    margin: 0
}

#header.split-menu #primary-menu>ul {
    z-index: 199
}

#header.split-menu #primary-menu>ul:nth-child(1) {
    float: left
}

#header.split-menu #primary-menu>ul:nth-child(2) {
    float: right
}

@media(min-width:992px) {
    .overlay-menu:not(.top-search-open) #primary-menu-trigger {
        opacity: 1;
        pointer-events: auto;
        left: auto;
        right: 75px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        margin-top: -10px
    }

    .overlay-menu:not(.top-search-open) .full-header #primary-menu-trigger {
        right: 90px
    }

    .overlay-menu #primary-menu>#overlay-menu-close {
        opacity: 0;
        pointer-events: none;
        position: fixed;
        top: 25px;
        left: auto;
        right: 25px;
        width: 48px;
        height: 48px;
        line-height: 48px;
        font-size: 24px;
        text-align: center;
        color: #444;
        z-index: 300;
        -webkit-transform: translateY(-80px);
        -ms-transform: translateY(-80px);
        -o-transform: translateY(-80px);
        transform: translateY(-80px);
        -webkit-transition: opacity .4s ease, transform .45s .15s ease;
        -o-transition: opacity .4s ease, transform .45s .15s ease;
        transition: opacity .4s ease, transform .45s .15s ease
    }

    .overlay-menu #primary-menu>ul {
        opacity: 0 !important;
        pointer-events: none;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100% !important;
        z-index: 299;
        background: rgba(255, 255, 255, .95);
        -webkit-transition: opacity .7s ease;
        -o-transition: opacity .7s ease;
        transition: opacity .7s ease
    }

    .overlay-menu #primary-menu>ul.d-block {
        opacity: 1 !important;
        display: inherit !important;
        pointer-events: auto
    }

    .overlay-menu #primary-menu>ul.d-block~#overlay-menu-close {
        opacity: 1;
        -webkit-transition: opacity .7s .4s ease, transform .45s .15s ease;
        -o-transition: opacity .7s .4s ease, transform .45s .15s ease;
        transition: opacity .7s .4s ease, transform .45s .15s ease;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        pointer-events: auto
    }

    .overlay-menu #primary-menu>ul>li {
        float: none;
        text-align: center;
        max-width: 400px;
        margin: 0 auto
    }

    .overlay-menu #primary-menu>ul>li>a {
        font-size: 24px;
        padding-top: 19px;
        padding-bottom: 19px;
        letter-spacing: 2px;
        text-transform: none;
        opacity: 0;
        -webkit-transform: translateY(-80px);
        -ms-transform: translateY(-80px);
        -o-transform: translateY(-80px);
        transform: translateY(-80px);
        -webkit-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
        -o-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
        transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear
    }

    .overlay-menu #primary-menu>ul.d-block>li>a {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0)
    }
}



#top-account .dropdown-menu {
    padding: 10px 0
}

#top-account .dropdown-menu li a {
    font-family: Lato, sans-serif;
    font-weight: 400;
    text-align: left;
    line-height: 22px
}

#top-account .dropdown-menu li a .badge {
    display: block;
    float: right;
    margin: 2px 0 0
}

#top-account .dropdown-menu li a i:last-child {
    position: relative;
    top: 1px;
    margin-left: 5px
}

#header,
#header-wrap,
#logo img {
    height: 100px;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease
}

#header.sticky-style-2 {
    height: 161px
}

#header.sticky-style-3 {
    height: 181px
}

#header.sticky-style-2 #header-wrap {
    height: 60px
}

#header.sticky-style-3 #header-wrap {
    height: 80px
}

#primary-menu>ul>li.mega-menu>.mega-menu-content,
#primary-menu>ul>li>.mega-menu-content,
#primary-menu>ul>li>ul {
    -webkit-transition: top .4s ease;
    -o-transition: top .4s ease;
    transition: top .4s ease
}

#top-cart,
#top-search {
    -webkit-transition: margin .4s ease, opacity .3s ease;
    -o-transition: margin .4s ease, opacity .3s ease;
    transition: margin .4s ease, opacity .3s ease
}

body:not(.top-search-open) #header-wrap #logo,
body:not(.top-search-open) #primary-menu>.container>ul,
body:not(.top-search-open) #primary-menu>ul,
body:not(.top-search-open) #side-panel-trigger,
body:not(.top-search-open) #top-account,
body:not(.top-search-open) #top-cart {
    opacity: 1;
    -webkit-transition: height .4s ease, margin .4s ease, opacity .2s .2s ease;
    -o-transition: height .4s ease, margin .4s ease, opacity .2s .2s ease;
    transition: height .4s ease, margin .4s ease, opacity .2s .2s ease
}

body.top-search-open #header-wrap #logo,
body.top-search-open #primary-menu>.container>ul,
body.top-search-open #primary-menu>ul,
body.top-search-open #side-panel-trigger,
body.top-search-open #top-account,
body.top-search-open #top-cart {
    opacity: 0
}

#header.sticky-header.semi-transparent {
    background-color: transparent
}

#header-wrap {
    position: relative;
    z-index: 199;
    -webkit-backface-visibility: hidden
}

#header.sticky-header #header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

#header.semi-transparent.sticky-header #header-wrap {
    background-color: rgba(255, 255, 255, .8)
}

#header.sticky-header:not(.static-sticky),
#header.sticky-header:not(.static-sticky) #header-wrap,
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: 80px
}

#header.sticky-header:not(.static-sticky) #primary-menu>ul>li>a {
    padding-top: 19px;
    padding-bottom: 19px
}

#header.sticky-header:not(.static-sticky).sticky-style-2,
#header.sticky-header:not(.static-sticky).sticky-style-3 {
    height: 161px
}

#header.sticky-header:not(.static-sticky).sticky-style-2 #primary-menu,
#header.sticky-header:not(.static-sticky).sticky-style-3 #primary-menu {
    border-top: 0
}

#header.sticky-header:not(.static-sticky) #side-panel-trigger,
#header.sticky-header:not(.static-sticky) #top-cart,
#header.sticky-header:not(.static-sticky) #top-search {
    margin-top: 20px !important;
    margin-bottom: 20px !important
}

#header.sticky-header:not(.static-sticky) #top-account {
    margin-top: 15px !important;
    margin-bottom: 14px !important
}

#header.sticky-header:not(.static-sticky) #top-cart .top-cart-content {
    top: 40px
}

#header.sticky-header.sticky-style-2 #primary-menu {
    border-top: 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-3>ul>li>a {
    margin: 0;
    border-radius: 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-4>ul>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 10px 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-5>ul>li {
    margin-left: 2px
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-5>ul>li:first-child {
    margin-left: 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-5>ul>li>a {
    line-height: 22px;
    padding-top: 19px;
    padding-bottom: 19px
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-5>ul>li>a>div {
    padding: 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-5>ul>li>a i {
    display: inline-block;
    width: 16px;
    top: -1px;
    margin: 0 6px 0 0;
    font-size: 14px;
    line-height: 22px
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title.style-2>div>ul>li,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title>ul>li {
    background: 0 0 !important;
    margin-left: 2px
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title.style-2>div>ul>li:first-child,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title>ul>li:first-child {
    margin-left: 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title>div>ul>li>a,
#header.sticky-header:not(.static-sticky) #primary-menu.sub-title>ul>li>a {
    line-height: 22px;
    padding: 19px 15px;
    text-transform: none;
    font-size: 14px;
    border-top: 0
}

#header.sticky-header:not(.static-sticky) #primary-menu.sub-title ul li span {
    display: none
}

#page-menu,
#page-menu-wrap {
    position: relative;
    height: 44px;
    line-height: 44px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1)
}

#page-menu-wrap {
    z-index: 99;
    background-color: #1abc9c;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden
}

#page-menu.sticky-page-menu #page-menu-wrap {
    position: fixed;
    z-index: 99;
    left: 0;
    width: 100%;
    box-shadow: 0 0 15px rgba(0, 0, 0, .3)
}

#header.static-sticky~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header.static-sticky~#page-menu.sticky-page-menu #page-menu-wrap {
    top: 100px
}

#header.no-sticky~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header.no-sticky~#page-menu.sticky-page-menu #page-menu-wrap,
#header~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header~#page-menu.sticky-page-menu #page-menu-wrap {
    top: 0
}

#header.sticky-header~#content #page-menu.sticky-page-menu #page-menu-wrap,
#header.sticky-header~#page-menu.sticky-page-menu #page-menu-wrap {
    top: 60px
}

#page-submenu-trigger {
    top: 0;
    margin-top: 0;
    left: auto;
    right: 15px;
    width: 40px;
    height: 44px;
    line-height: 44px
}

#page-menu .menu-title {
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: 300
}

#page-menu .menu-title span {
    font-weight: 700
}

#page-menu nav {
    position: relative;
    float: right
}

#page-menu nav ul {
    margin-bottom: 0;
    height: 44px
}

#page-menu nav li {
    position: relative;
    float: left;
    list-style: none
}

#page-menu nav li a {
    display: block;
    height: 28px;
    line-height: 28px;
    margin: 8px 4px;
    padding: 0 14px;
    color: #fff;
    font-size: 14px;
    border-radius: 14px
}

#page-menu nav li a .icon-angle-down {
    margin-left: 5px
}

body:not(.device-touch) #page-menu nav li a {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#page-menu nav li.current a,
#page-menu nav li:hover a {
    background-color: rgba(0, 0, 0, .15)
}

#page-menu li:hover ul {
    display: block
}

#page-menu ul ul {
    display: none;
    position: absolute;
    width: 150px;
    top: 44px;
    left: 0;
    z-index: 149;
    height: auto;
    background-color: #1abc9c
}

#page-menu ul ul ul {
    display: none !important
}

#page-menu ul ul li {
    float: none
}

#page-menu ul ul a {
    height: auto;
    line-height: 22px;
    margin: 0;
    padding: 8px 14px;
    border-radius: 0;
    background-color: rgba(0, 0, 0, .15)
}

#page-menu ul ul li.current a,
#page-menu ul ul li:hover a {
    background-color: rgba(0, 0, 0, .3)
}

@media(min-width:992px) {

    #page-menu.dots-menu,
    #page-menu.dots-menu #page-menu-wrap {
        position: fixed;
        z-index: 99;
        top: 50%;
        left: auto;
        right: 20px;
        width: 24px;
        height: auto;
        line-height: 1.5;
        background-color: transparent;
        text-shadow: none
    }

    #page-menu.dots-menu #page-menu-wrap {
        position: relative;
        box-shadow: none
    }

    #page-menu.dots-menu .menu-title {
        display: none
    }

    #page-menu.dots-menu nav {
        float: none;
        width: 24px
    }

    #page-menu.dots-menu nav ul {
        height: auto
    }

    #page-menu.dots-menu nav ul li {
        float: none;
        width: 14px;
        height: 14px;
        margin: 10px 6px
    }

    #page-menu.dots-menu nav li a {
        position: relative;
        width: 10px;
        height: 10px;
        line-height: 1.5;
        padding: 0;
        margin: 0 2px;
        background-color: rgba(0, 0, 0, .4);
        border-radius: 50%;
        color: #777
    }

    #page-menu.dots-menu nav li a:hover {
        background-color: rgba(0, 0, 0, .7)
    }

    #page-menu.dots-menu nav li.current a {
        background-color: #1abc9c
    }

    #page-menu.dots-menu nav li div {
        position: absolute;
        width: auto;
        top: -11px;
        right: 25px;
        background-color: #1abc9c;
        color: #fff;
        padding: 5px 14px;
        white-space: nowrap;
        pointer-events: none;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
        border-radius: 2px;
        opacity: 0
    }

    body:not(.device-touch) #page-menu.dots-menu nav li div {
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out
    }

    #page-menu.dots-menu nav li div:after {
        position: absolute;
        content: '';
        top: 50%;
        margin-top: -6px;
        left: auto;
        right: -5px;
        width: 0;
        height: 0;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        border-left: 6px solid #1abc9c
    }

    #page-menu.dots-menu nav li a:hover div {
        opacity: 1;
        right: 30px
    }
}

.one-page-arrow {
    position: absolute;
    z-index: 3;
    bottom: 20px;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    font-size: 32px;
    text-align: center;
    color: #222
}

@media(min-width:992px) {
    .side-header #header {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 10;
        width: 260px;
        height: 100%;
        height: calc(100vh);
        background-color: #fff;
        border: none;
        border-right: 1px solid #eee;
        overflow: hidden;
        box-shadow: 0 0 15px rgba(0, 0, 0, .065)
    }

    .side-header #header-wrap {
        width: 300px;
        height: 100%;
        overflow: auto;
        padding-right: 40px
    }

    .side-header #header .container {
        width: 260px !important;
        padding: 0 30px !important;
        margin: 0 !important
    }

    .side-header #logo {
        float: none;
        margin: 60px 0 40px
    }

    .side-header #logo img {
        height: auto !important
    }

    .side-header #logo:not(.nobottomborder):after,
    .side-header #primary-menu:not(.nobottomborder):after {
        display: block;
        content: '';
        width: 20%;
        border-bottom: 1px solid #e5e5e5
    }

    .side-header .center #logo:after {
        margin: 0 auto
    }

    .side-header #primary-menu {
        margin-bottom: 30px
    }

    .side-header #primary-menu:not(.nobottomborder):after {
        margin-top: 40px
    }

    .side-header #primary-menu,
    .side-header #primary-menu ul {
        float: none;
        height: auto
    }

    .side-header #primary-menu ul li {
        float: none;
        margin: 15px 0 0
    }

    .side-header #primary-menu ul li:first-child {
        margin-top: 0
    }

    .side-header #primary-menu ul li a {
        height: 25px;
        line-height: 25px;
        padding: 0;
        text-transform: uppercase
    }

    .side-header #primary-menu ul li i {
        line-height: 24px
    }

    .side-header #primary-menu ul ul {
        position: relative;
        width: 100%;
        background-color: transparent;
        box-shadow: none;
        border: none;
        height: auto;
        z-index: 1;
        top: 0;
        left: 0;
        margin: 5px 0;
        padding-left: 12px
    }

    .side-header #primary-menu ul ul ul {
        top: 0 !important;
        left: 0
    }

    .side-header #primary-menu ul ul.menu-pos-invert {
        left: 0;
        right: auto
    }

    .side-header #primary-menu ul ul ul.menu-pos-invert {
        right: auto
    }

    .side-header #primary-menu ul ul li {
        margin: 0;
        border: 0
    }

    .side-header #primary-menu ul ul li:first-child {
        border-top: 0
    }

    .side-header #primary-menu ul ul a {
        font-size: 12px;
        height: auto !important;
        line-height: 24px !important;
        padding: 2px 0 !important
    }

    .side-header #primary-menu ul ul li:hover>a {
        background-color: transparent !important;
        color: #444 !important
    }

    .side-header #primary-menu ul>li.sub-menu:hover>a,
    .side-header #primary-menu ul>li.sub-menu>a {
        background-image: none !important
    }

    .side-header #primary-menu ul>li.sub-menu>a:after {
        position: absolute;
        content: '\e7a5';
        top: 1px;
        right: 0;
        -webkit-transition: transform .2s linear;
        -o-transition: transform .2s linear;
        transition: transform .2s linear
    }

    .side-header #primary-menu ul>li.sub-menu:hover>a:after {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    .side-header:not(.open-header) #wrapper {
        margin: 0 0 0 260px !important;
        width: auto !important
    }

    .side-header:not(.open-header) #wrapper .container {
        width: auto;
        max-width: none;
        margin: 0 40px
    }

    .side-header.open-header.push-wrapper {
        overflow-x: hidden
    }

    .side-header.open-header #header {
        left: -260px
    }

    .side-header.open-header.side-header-open #header {
        left: 0
    }

    .side-header.open-header #wrapper {
        left: 0
    }

    .side-header.open-header.push-wrapper.side-header-open #wrapper {
        left: 260px
    }

    #header-trigger {
        display: none
    }

    .side-header.open-header #header-trigger {
        display: block;
        position: fixed;
        cursor: pointer;
        top: 20px;
        left: 20px;
        z-index: 11;
        font-size: 16px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        background-color: #fff;
        text-align: center;
        border-radius: 2px
    }

    .side-header.open-header.side-header-open #header-trigger {
        left: 280px
    }

    .side-header.open-header #header-trigger i:nth-child(1),
    .side-header.open-header.side-header-open #header-trigger i:nth-child(2) {
        display: block
    }

    .side-header.open-header #header-trigger i:nth-child(2),
    .side-header.open-header.side-header-open #header-trigger i:nth-child(1) {
        display: none
    }

    .side-header.open-header #header,
    .side-header.open-header #header-trigger,
    .side-header.open-header.push-wrapper #wrapper {
        -webkit-transition: left .4s ease;
        -o-transition: left .4s ease;
        transition: left .4s ease
    }

    .side-header.side-header-right #header {
        left: auto;
        right: 0;
        border: none;
        border-left: 1px solid #eee
    }

    .side-header.side-header-right:not(.open-header) #wrapper {
        margin: 0 260px 0 0 !important
    }

    .side-header.side-header-right.open-header #header {
        left: auto;
        right: -260px
    }

    .side-header.side-header-right.open-header.side-header-open #header {
        left: auto;
        right: 0
    }

    .side-header.side-header-right.open-header.push-wrapper.side-header-open #wrapper {
        left: -260px
    }

    .side-header.side-header-right.open-header #header-trigger {
        left: auto;
        right: 20px
    }

    .side-header.side-header-right.open-header.side-header-open #header-trigger {
        left: auto;
        right: 280px
    }

    .side-header.side-header-right.open-header #header,
    .side-header.side-header-right.open-header #header-trigger {
        -webkit-transition: right .4s ease;
        -o-transition: right .4s ease;
        transition: right .4s ease
    }
}

.home-news-section {
    border-radius: 25px;
    background: #e9e9e9;
    padding: 20px;
    margin: 0 auto;
    align-items: center;

}
.home-news-section img {
border-radius: 30px 30px; }